.h1 {
    font-size: 1.5rem;
    display: block;
}

    .h1 span {
        font-size: 1.0rem;
    }

.favorite-user-counter {
    font-size: 2.0rem;
    text-align: center;
}

.page-detail .detail-title-wrap {
    border-top: none;
    max-width: 640px;
    margin: auto auto 5px;
    background-color: transparent;
    box-sizing: border-box;
    padding-bottom: 1px;
    border-bottom: none;
}

    .page-detail .detail-title-wrap .detail-title-inner {
        background-color: transparent;
        padding: 13px;
        border-bottom: none;
        display: flex;
        justify-content: space-between;
    }

.recipe-favorite-member-lists {
    display: flex;
    flex-wrap: wrap;
}

    .recipe-favorite-member-lists li {
        width: 30%;
    }

.section-contents-favorite-users {
    max-width: 640px;
    margin: auto;
    padding: 0 10px;
    box-sizing: border-box;
    background-color: white;
}
